/* This file will hold styles that are loaded using the same media query as the wide grid. */

/* Paragraph Justify only in Wide */
.node-page {
    text-align: justify;
}
.content-top h2 {
    letter-spacing: 0.03em;
}

.term-listing-heading {
/*     float: left;
    width: 35%;
	padding: 0 8px 0 0;
	border-right: 1px dotted #CCC;
	clear: none; */
}
/* Album Page Fields WIDE */
.group_header_inner_right {
    float: right;
    margin: -128px 0 0;
    text-align: right;
    width: 304px;
}
.field-name-format-chooser .field-item {
    margin: 0;
    max-width: 100%;
    text-align: center;
}
.field-name-ese-image {
	margin: 0 0 25px 0;
}
.region-sidebar-second-inner {
    /* width: 300px;  */
	padding: 0 0 0 15px;
}
.region-sidebar-second-inner .block {
    width: 300px;
}
#region-content, #region-sidebar-second, #region-sidebar-first {
    /* margin-top: 15px; */
}
.zone-home #region-content, .zone-home #region-sidebar-second, .zone-home #region-sidebar-first {
    margin-top: 15px;
}
.zone-home .region-sidebar-second-inner {
    width: 300px;
}
.zone-home .region-content-inner {
    float: left;
    margin: 0 auto;
	padding: 15px 15px 0 15px;
    width: 800px;
}
.zone-home .region-inner .block {
    float: left; /* move to wide css */
}
.zone-home .twitter-pull {
    float: right !important;
    margin: 26px 0 0 10px !important;
    padding: 15px;
    width: 25%;
}
.zone-home .news {
	width: 69%;
}
.zone-home .twitter-pull {
	overflow: hidden;
}
.region-content-inner {
    float: left;
    width: 100%;
}
.field-name-body {
    display: inline-block;
	width: 100%;
}
.column-album-left {
    float: left;
    padding: 0 20px 0 0;
    width: 180px;
}
.label-field-header {
	float: right;
	display: block;
}

.field-name-field-addthis {
	display: block;

}
.field-group-htabs-wrapper {
    display: inline-block;
    width: 100%;
}
/* Twitter */
div.tweets-pulled-listing ul li {
    padding: 0;
}

/* Views */
td.mid-row  .views-field-field-formats {
	display: inline;
}
/* SM2 overrides */
/* a.sm2_button {
    height: 20px;
    width: 20px;
} */